Public Member Functions | List of all members
librevenge::RVNGRawSpreadsheetGeneratorImpl Struct Reference
Inheritance diagram for librevenge::RVNGRawSpreadsheetGeneratorImpl:

## Public Member Functions
| RVNGRawSpreadsheetGeneratorImpl (bool printCallgraphScore)
Public Member Functions inherited from librevenge::RVNGRawGeneratorBase
| RVNGRawGeneratorBase (bool printCallgraphScore)
virtual | ~RVNGRawGeneratorBase ()
void | indentUp ()
void | indentDown ()
void | iprintf (const char *format,...) REVENGE_ATTRIBUTE_PRINTF(2
void void | iuprintf (const char *format,...) REVENGE_ATTRIBUTE_PRINTF(2
void void void | idprintf (const char *format,...) REVENGE_ATTRIBUTE_PRINTF(2

## Additional Inherited Members
Public Attributes inherited from librevenge::RVNGRawGeneratorBase
int | m_indent
int | m_callbackMisses
bool | m_atLeastOneCallback
bool | m_printCallgraphScore
std::stack< int > | m_callStack

## Constructor & Destructor Documentation

## ◆ RVNGRawSpreadsheetGeneratorImpl()

librevenge::RVNGRawSpreadsheetGeneratorImpl::RVNGRawSpreadsheetGeneratorImpl | ( | bool | printCallgraphScore | ) |
| explicit

The documentation for this struct was generated from the following file:

- RVNGRawSpreadsheetGenerator.cpp